## org.apache.fop.pdf
Class PDFFilterException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.fop.pdf.PDFFilterException

public class PDFFilterException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`PDFFilterException()`
`PDFFilterException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PDFFilterException

    public PDFFilterException()

### PDFFilterException

    public PDFFilterException(java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.